import { Handlers } from "$fresh/server.ts";
import { json } from "@lib/helpers.ts";
import { getAllRecommendations } from "@lib/recommendation.ts";

export const handler: Handlers = {
  async GET() {
    const recommendations = await getAllRecommendations();
    return json(recommendations);
  },
};
